﻿
.maincontent
{
    width:880px;
    float:left;
	margin-left:25px;
	padding:0;
	margin-bottom:10px;
}


.footer-bottom {
  padding: 24px 0px;
  background: #0d1a2f;
}


.footer-bottom .copyright-text {
  float: left;
}


.footer-bottom .copyright-text p {
  font-size: 15px;
  font-weight: 400;
  color: #ababab;
  line-height: 26px;
  margin-bottom: 0px;
  letter-spacing: .5px;
  text-transform: capitalize;
}


.footer-bottom .copyright-text a {
  color: #ababab;
}


.footer-bottom .footer-bottom-link {
  float: right;
  margin-bottom: 0px;
  padding-left: 0;
}


.footer-bottom .footer-bottom-link li {
  display: inline-block;
  margin-left: 32px;
}


.footer-bottom .footer-bottom-link li a {
  font-size: 15px;
  line-height: 26px;
  color: #ababab;
  font-weight: 400;
}


#awards_table img {
	vertical-align: inherit; 
}

tr #prev {
text-align : left;
}

#logo-footer {
	margin: 10px 0 20px 0;
	width: 120px;
	height: 20px;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}



.row-featured {
  overflow: hidden;
  margin-right: -16px; }


.row-featured-category {
  margin-bottom: -1px; }

  .row-featured-category .sell-your-item {
    top: 15px; }

  .item-list .row {
    margin: 0; }


.row-featured-company .f-category h6 {
  color: #777;
  font-size: 12px;
  text-transform: none; }

  .row-featured-company .f-category h6 .company-name {
    color: #369; }


.event-filters-wrapper .row {
  margin: 0; }
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.motoe-title a {
  color: #ec1b2e;
}


.prev-screenshot, .next-screenshot {
  width: 5vw;
  height: 5vw;
  margin: 2.5vw;
  text-align: center;
  font-family: 'Material Icons';
  font-size: 2.5vw;
  line-height: 5vw;
  cursor: pointer;
  opacity: 0.54;
  transition: opacity .2s;
  border-radius: 50%;
  border: 1px solid #000;
}


  .next-screenshot {
    order: 3;
  }

.features_wrap .item .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;min-height:80px;}

.features_wrap .item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item.feature_cta_item .feature_subtitle {color:#8c8b8b;font-size:14px;min-height:auto;margin-bottom:10px;}

.features_wrap .item.feature_cta_item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item .panel .feature_subtitle {min-height:auto;font-size:16px;}

.bluewaves_bg_wrap .features_wrap .item .feature_subtitle {color:#ffffff;margin-top:10px;}

.features_wrap.features_twocolumns .feature_link_item a.feature_link_wrap .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.wp-block-asd-multipurpose-block .wp-block-column{word-break:normal;overflow-wrap:normal}
.wp-block-asd-multipurpose-block .pt-cv-thumbnail{height:fit-content}
.wp-block-asd-image-with-content .content-wrap .wp-block-asd-multipurpose-block{padding-left:0!important;margin-left:0!important}


#featuresbox h3{
	font-weight:200;
	color:#eee;	
	font-family: 'Roboto', sans-serif;
	font-weight:200;
}


#featuresbox .ascsg_miniicon
{
	font-size: 34px;
	float: left;
	height: 59px;
	color:#ddd;
	padding-top: 10px;
	margin-bottom:-5px;
	width: 42px;	
	text-align:center;
}



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_8_8{	width:94%;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#footer li:first-child + li{width:70%;}

#footer li:first-child + li + li,#footer li:first-child + li + li + li{display:none;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.main-wrapper{width:100%;min-width:320px;margin:0 auto;overflow:hidden;}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:before,
.row:after {
    display: table;
    content: " "
}

.row:after {
    clear: both
}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

#stats { position:absolute; bottom:-70px; right:15px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

    .to-top {
        float: none;
        clear: both;
        width: 100%;
    }

.single_image_wrapper h2 {
  margin: 0;
  padding: 0 15px;
  font-size: 13px;
}


.wpb_single_image .single_image_wrapper {
  position: absolute;
  top: 35%;
  width: 100%;
  text-align: center;
  padding: 0 15px;
}
.opcit img.callnow{float:right;margin-top:30px}

.home #main .latest_ads table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.home #main .latest_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.home #main .latest_ads table td.text h4 span { color:#CCC; margin:0 5px; }

.home #main .latest_ads table td.text p { line-height:16px; }

.ad_list table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.ad_list table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.ad_list table td.text h4 span { color:#CCC; margin:0 5px; }

.ad_list table td.text p { line-height:16px; }


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-9{width:75%}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}


.sub_menu_hover {
    background-color: white;
    display: none;
}


.btn-link {
  font-size: 24px;
  font-family: "Replica Bold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial;
  font-weight: bold; }

  .btn-link span {
    font-size: 1.15em;
    position: relative;
    top: 0.15em;
    margin-left: 0.25em; }

  .btn-link.-black {
    color: #373332; }
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}


.widget {
  margin-bottom: 18px;
}

.widget h3 { border-bottom: 0; }

 	

	.blog-footer-inner-wrapper,
 	.super_header,
 	.main-wrapper {padding-left: 3.2%; padding-right: 3.2%}

#cbox .col{position:relative;float:left;height:180px;text-align:left;line-height:16px;}
.sign-up-cta-block{padding:80px 50px;background:#ffffff;text-align:center;}
.sign-up-cta-block span{font-weight:bold;}
